var page_si_mailerror = {
    loaded: false,
    on_load: function(){
        if(!page_si_mailerror.loaded){
            var obj;
            obj = document.getElementById("form_btnctl").addEventListener("click", this.frmbtnclick);
            obj = document.getElementById("form_txtctl").addEventListener("click", this.frmreturnclick);
            page_si_mailerror.loaded = true;
            global.on_load();
        }
    },
    frmbtnclick: function(){
        global.utils.goPage("?id=login");
    },
    frmreturnclick: function(){
        global.utils.goPage("?id=login");
    },
    utils: {
    }
}

page_si_mailerror.on_load();